/*
** BASE
*/

html, body {
  height: 100%;
  max-width: 1600px;
  margin: auto auto;
  background: #222;
}

body {
  font-family: 'Merriweather Sans', arial, sans-serif;
  color: #666666;
  font-size: 16px;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.page {
  background: #f0f0f0;
}

p {
  margin-bottom: 16px;
  line-height: 1.5;
  text-align: justify;
}

a {
  color: #3498db;
}
a:hover {
  text-decoration: underline;
  color: #2a8bcc;
}
a:focus {
  text-decoration: none;
}

.text-middle {
  vertical-align: middle!important;
}

.page-tear {
  display: inline-block;
  height: 384px;
  width: 384px;
  background-image: url('/images/tear.png'), url('/images/cranks.gif');
  background-repeat: no-repeat, no-repeat;
  background-position: center, center;
  background-size: cover, cover;
}

/*
** DISPLAY / MARGINS / PADDING
*/

.d-ib {
  display: inline-block;
}

.no-m, .m-0 { margin: 0!important; }
.m-8 { margin: 8px!important; }
.m-16 { margin: 16px!important; }
.mb-0 { margin-bottom: 0!important; }
.mb-8 { margin-bottom: 8px!important; }
.mb-16 { margin-bottom: 16px!important; }
.mb-32 { margin-bottom: 32px!important; }
.mt-0 { margin-top: 0!important; }
.mt-8 { margin-top: 8px!important; }
.mt-16 { margin-top: 16px!important; }
.mt-32 { margin-top: 32px!important; }

.no-p, .p-0 { padding: 0!important; }
.p-8 { padding: 8px!important; }
.pb-8 { padding-bottom: 8px!important; }
.pt-8 { padding-top: 8px!important; }

.wm-84 { display: inline-block; min-width: 128px; }
.wm-128 { display: inline-block; min-width: 128px; }
.wm-192 { display: inline-block; min-width: 192px; }


/*
** ALERTS
*/

.alert {
  border-radius: 0;
}

.alert-dismissable .close,
.alert-dismissible .close {
  top: 2px;
}

.alert>p:not(:last-child),
.alert>ul {
  margin-bottom: 16px;
}
/*
** BADGES
*/

.badges {
  height: 64px;
  width: 64px;
}

.badges+.badges {
  margin-left: 16px;
}
.badges2x {
  height: 128px;
  width: 128px;
}

.badge-criteria {
  border: none;
  background-color: inherit;
  color: #666666;
  font-family: 'Merriweather Sans', arial, sans-serif;
  font-size: 16px;
  padding: 0;
}

.badge-display {
  padding: 8px;
  margin: 8px;
  border: 3px solid #fff;
  color: white;
  text-align: center;
  background: #266c30;
  box-shadow: 0 0 0 3px #266c30;
}

/*
** BUTTONS
*/

.btn {
  border-radius: 0;
  cursor: pointer;
}

.btn .fa {
  margin-right: 5px;
}
.btn.focus, .btn:focus, .btn:hover {
  color: inherit;
  text-decoration: none;
}

.btn-cta {
  border: 0;
  color: #fff;
  cursor: pointer;
  position: relative;
  vertical-align: top;

  background: #bbb;

  border-bottom: 2px solid #aaa;
  -webkit-box-shadow: inset 0 -2px #aaa;
  box-shadow: inset 0 -2px #aaa;
}

.btn-cta:focus {
  color: #fff;
}
.btn-cta:hover {
  color: #fff;
  text-shadow: 0 1px 2px rgba(0, 0, 0, 0.35);

  border-bottom-color: #898d90;
  -webkit-box-shadow: inset 0 -2px #898d90;
  box-shadow: inset 0 -2px #898d90;
}
.btn-cta:active {
  -webkit-box-shadow: none!important;
  box-shadow: none!important;
  outline: none;
  top: 1px;
}

.btn-cta-sm {
  font-size: 12px;
  line-height: 14px;
  padding: 3px 6px;
}

.btn-cta-orange,
.btn-cta-primary {
  text-shadow: 0 1px 2px rgba(0, 0, 0, 0.25);
  background: #f39c12;
  border-bottom: 2px solid #e8930c;
  -webkit-box-shadow: inset 0 -2px #e8930c;
  box-shadow: inset 0 -2px #e8930c;
}
.btn-cta-orange:hover,
.btn-cta-primary:hover {
  border-bottom-color: #d7880b;
  -webkit-box-shadow: inset 0 -2px #d7880b;
  box-shadow: inset 0 -2px #d7880b;
}
.btn-cta-blue:hover,
.btn-cta-secondary:hover {
  border-bottom-color: #237ab5;
  -webkit-box-shadow: inset 0 -2px #237ab5;
  box-shadow: inset 0 -2px #237ab5;
}

.btn-cta-blue,
.btn-cta-secondary {
  background: #3498db;
  border-bottom: 2px solid #2a8bcc;
  -webkit-box-shadow: inset 0 -2px #2a8bcc;
  box-shadow: inset 0 -2px #2a8bcc;
}

.btn-cta-green:hover {
  border-bottom-color: #1f8c4c;
  -webkit-box-shadow: inset 0 -2px #1f8c4c;
  box-shadow: inset 0 -2px #1f8c4c;
}

.btn-cta-green {
  background: #2ecc71;
  border-bottom: 2px solid #27ae60;
  -webkit-box-shadow: inset 0 -2px #27ae60;
  box-shadow: inset 0 -2px #27ae60;
}

.btn-cta-red:hover {
  border-bottom: 2px solid #922c20;
  -webkit-box-shadow: inset 0 -2px #922c20;
  box-shadow: inset 0 -2px #922c20;
}

.btn-cta-red {
  background: #e74c3c;
  border-bottom-color: #c0392b;
  -webkit-box-shadow: inset 0 -2px #c0392b;
  box-shadow: inset 0 -2px #c0392b;
}

.btn-cta .fa { margin-right: 0; }

.btn-sm-actions {
  min-width: 84px;
}

/*
** CODE
*/

pre,
pre code {
  background-color: #fafafa;
  border-radius: 0;
}

/*
** DROPDOWN MENUS
*/

.dropdown-menu {
  border: 1px solid #eee;
  border-radius: 0;
}

.btn-group .dropdown-menu .divider {
  background-color: #eee;
}

}

/*
** LABELS
*/

.label {
  border-radius: 0;
}

.label-cta {
  height: 34px;
  display: inline-block;
  padding: 6px 0;
}

.label-api {
  display: inline-block;
  font-size: 85%;
  margin-right: 8px;
  padding: 8px;
  width: 56px;
}

h3+.label-title {
  margin-top: -34px;
}

.nav-tabs+.label-title {
  margin-top: -34px;
}

/*
** HEADINGS / HEADERS
*/

.header .main-nav .navbar-form { padding: 0 0 0 8px; }

.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
  font-family: "Oswald";
  font-weight: bold;
}
.h1, .h2, .h3, h1, h2, h3 { margin-top: 32px; }
.h4, .h5, .h6, h4, h5, h6 { margin-top: 16px; }

.highlight { color: #f39c12; }
.input-group-addon {
  border-color: #ddd;
  border-radius: 0;
}
.form-control {
  border-color: #ddd;
  border-radius: 0;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}
.form-control::-webkit-input-placeholder {
  /* WebKit browsers */
  color: #a6a6a6;
}
.form-control:-moz-placeholder {
  /* Mozilla Firefox 4 to 18 */
  color: #a6a6a6;
}
.form-control::-moz-placeholder {
  /* Mozilla Firefox 19+ */
  color: #a6a6a6;
}
.form-control:-ms-input-placeholder {
  /* Internet Explorer 10+ */
  color: #a6a6a6;
}
.form-control:focus {
  border-color: #e1e1e1;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}
.img-border {
  border: 2px solid #eea740;
}
.img-border:hover {
  border-color: #ec9c29;
}
.img-h3-padding {
  margin-top: 68px;
}

.nav .nav-item {
  margin-bottom: 0;
}

.nav .nav-item-blurb {
  font-weight: 300;
  margin: 15px;
  text-align: justify;
  width: 270px;
}

.nav>li>a {
  padding-left: 4px;
  padding-right: 4px;
}
.text-highlight {
  color: #217997;
}
input[type="text"],
input[type="email"],
input[type="password"],
input[type="submit"],
input[type="button"],
textarea {
  appearance: none;
  /* for mobile safari */
  -webkit-appearance: none;
}
li, li > p {
  margin-bottom: 8px;
}
#topcontrol {
  color: #fff;
  text-align: center;
  display: inline-block;
  width: 36px;
  height: 34px;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  -webkit-transition: all 0.4s ease-in-out;
  -moz-transition: all 0.4s ease-in-out;
  -ms-transition: all 0.4s ease-in-out;
  -o-transition: all 0.4s ease-in-out;
  z-index: 30;


  text-shadow: 0 1px 2px rgba(0, 0, 0, 0.25);
  background: #f39c12;
  border: 0;
  border-bottom: 2px solid #e8930c;
  -webkit-box-shadow: inset 0 -2px #e8930c;
  box-shadow: inset 0 -2px #e8930c;
  bottom: 8px;
  position: fixed;
  right: 8px;
}
#topcontrol:hover {
  border-bottom-color: #d7880b;
  -webkit-box-shadow: inset 0 -2px #d7880b;
  box-shadow: inset 0 -2px #d7880b;
  cursor: pointer;
}
#topcontrol:active {
  bottom: 7px;
  outline: none;
  -webkit-box-shadow: none;
  box-shadow: none;
}
#topcontrol .fa {
  position: relative;
  top: 3px;
  font-size: 25px;
}

.blog-container {
  max-width: 991px;
}

.blog-container img {
  margin-bottom: 16px;
}

.blog-summary .blog-title {
  margin-bottom: 4px;
}

.blog-date {
  color: #888;
  font-size: 12px;
}

.blog-tags {
  color: #888;
  font-size: 12px;
}

/* Images in the blog are centered */
.img-center{
  margin: auto auto;
}

.blog-tags .blog-tag:not(:last-child):after { content: ", "; }
.blog-tags .blog-tag:empty { display: none; }

/* ======= Homepage Headline Background & Slideshow ======= */
.bg-slider-wrapper {
  content: "";
  position: absolute;
  width: 100%;
  top: 0;
  left: 0;
  height: 650px;
  background: #595959;
}
/* ======= Header ======= */
.no-header-wrapper {
  height: 80px;
}
.header-wrapper-home {
  min-height: 480px;
}
.header-wrapper-work {
  background: #666 url('../images/background/heading-background-1.jpg') no-repeat 50% top;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  min-height: 400px;
}
.header-wrapper-case-study {
  background: #666 url('../images/background/case-study-background-1.jpg') no-repeat 50% top;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  min-height: 400px;
}
.header-wrapper-about {
  background: #666 url('../images/background/heading-background-2.jpg') no-repeat 50% top;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  min-height: 400px;
}
.header-wrapper-contact {
  background: #666 url('../images/background/heading-background-4.jpg') no-repeat 50% top;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  min-height: 400px;
}

.header {
  color: #fff;
  width: 100%;
  z-index: 40;
  padding: 15px;
  background: rgba(48, 48, 48, 0.95);
  -webkit-transition: all 0.6s ease-in-out;
  -moz-transition: all 0.6s ease-in-out;
  -ms-transition: all 0.6s ease-in-out;
  -o-transition: all 0.6s ease-in-out;
  transition: all 0.6s ease-in-out;
}
.header.navbar-fixed-top .navbar-collapse {
  padding-left: 15px;
  padding-right: 15px;
}
.header.header-shrink {
  padding: 0px 15px;
}
.header.header-shrink .main-nav .navbar-toggle {
  padding-top: 9px;
}
.header.header-shrink h1.logo {
  font-size: 20px;
  line-height: 2.4;
}
.header.header-shrink .main-nav .nav .nav-item {
  font-size: 12px;
}
.header h1.logo {
  margin-top: 0;
  margin-bottom: 0;
  font-weight: 800;
  font-size: 26px;
  float: left;
  line-height: 1.8;
}
.header h1.logo a {
  color: #fff;
}
.header h1.logo a:hover {
  text-decoration: none;
}
.header h1.logo a .highlight {
  color: #f39c12;
}

.header.header-shrink h1.logo img {
  height: 32px;
}
.header h1.logo img {
  height: 48px;
  -webkit-transition: all 0.6s ease-in-out;
  -moz-transition: all 0.6s ease-in-out;
  -ms-transition: all 0.6s ease-in-out;
  -o-transition: all 0.6s ease-in-out;
  transition: all 0.6s ease-in-out;
}

.header .main-nav .navbar-toggle {
  -webkit-transition: all 0.6s ease-in-out;
  -moz-transition: all 0.6s ease-in-out;
  -ms-transition: all 0.6s ease-in-out;
  -o-transition: all 0.6s ease-in-out;
  transition: all 0.6s ease-in-out;
  background: none;
  margin-right: 0;
  margin-top: 0;
  padding-top: 24px;
  position: absolute;
  right: 10px;
  top: 5px;
}
.header .main-nav .navbar-toggle:focus {
  outline: none;
}
.header .main-nav .navbar-toggle .icon-bar {
  background-color: rgba(255, 255, 255, 0.6);
  height: 3px;
}
.header .main-nav .navbar-toggle:hover .icon-bar {
  background-color: #fff;
}
.header .main-nav .nav .nav-item {
  -webkit-transition: all 0.6s ease-in-out;
  -moz-transition: all 0.6s ease-in-out;
  -ms-transition: all 0.6s ease-in-out;
  -o-transition: all 0.6s ease-in-out;
  transition: all 0.6s ease-in-out;
  font-weight: normal;
  text-transform: uppercase;
  text-align: center;
  font-size: 13px;
}
.header .main-nav .nav .nav-item+.nav-item {
  margin-left: 16px;
}

.header .main-nav .nav .nav-item.active > a {
  color: #f39c12;
  background: none;
  font-weight: bold;
}
.header .main-nav .nav .nav-item a {
  color: #fff;
}
.header .main-nav .nav .nav-item a:hover {
  color: #e8930c;
  background: none;
}
.header .main-nav .nav .nav-item a:focus {
  outline: none;
  background: none;
}
.header .main-nav .nav .nav-item a:active {
  outline: none;
  background: none;
}
.header .main-nav .nav .nav-item.active {
  color: #f39c12;
}
.header .main-nav .nav .nav-item:last-child {
  margin-right: 0;
}
.header .main-nav .nav.active {
  position: relative;
}
.header .main-nav .nav.active > a {
  background: #777;
  color: #fff;
  color: rgba(255, 255, 255, 0.8);
}
.header .main-nav .nav.active > a:before {
  content: "\f0d8";
  position: absolute;
  bottom: -8px;
  left: 0;
  text-align: center;
  font-family: FontAwesome;
  display: block;
  font-size: 12px;
  width: 100%;
}
.header .main-nav .nav.active > a.dropdown-toggle:before {
  display: none;
}
.header .main-nav .nav.open a {
  background: none;
}
.header .main-nav .nav .dropdown-menu {
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  -o-border-radius: 4px;
  border-radius: 4px;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  margin: 0;
  border: none;
  text-transform: none;
  min-width: 180px;
  background: #555;
}
.header .main-nav .nav .dropdown-menu:before {
  content: "";
  display: block;
  width: 0;
  height: 0;
  border-left: 10px solid transparent;
  border-right: 10px solid transparent;
  border-bottom: 10px solid #555;
  position: absolute;
  right: 30px;
  top: -10px;
}

.header .main-nav .nav .dropdown-menu .nav-item {
  margin: 0;
}

.dropdown-menu .divider {
  background-color: #444;
}

.header .main-nav .nav .dropdown-menu .nav-item a,
.header .main-nav .nav .dropdown-menu .nav-item-blurb a {
  border-bottom: none;
  padding: 8px 16px;
  text-align: center;
  text-transform: uppercase;
}

.header .main-nav .nav .dropdown-menu a {
  border-bottom: 1px solid #444;
  padding: 8px 20px;
  color: #fff;
  -webkit-opacity: 1;
  -moz-opacity: 1;
  opacity: 1;
}
.header .main-nav .nav .dropdown-menu a:hover {
  background: #2a9bc1;
  color: #fff;
}
/* Override bootstrap default */
.nav .open > a,
.nav .open > a:hover,
.nav .open > a:focus {
  background: none;
}

/* ======= Promo section ======= */
.promo-header {
  background-color: #222;
  padding: 80px 0 0 0!important;
}

.section:first-of-type {
  padding-top: 108px;
}

.section+.promo-header .intro,
.promo-header p {
  color: #fff!important;
}

.img-promo {
  width: 100%;
  float: left;
  margin-right: -100%;
  position: relative;
  display: block;
}

.promo {
  color: #fff;
  padding-top: 160px!important;
}
.promo .title {
  font-size: 36px;
  font-family: 'Oswald', arial, sans-serif;
  font-weight: 800;
  text-shadow: 0 1px 1px rgba(0, 0, 0, 0.5);
  margin-bottom: 15px;
  margin-top: 0;
  text-transform: uppercase;
}
.promo .intro {
  max-width: 700px;
  margin: 0 auto;
  font-size: 20px;
  text-shadow: 0 1px 1px rgba(0, 0, 0, 0.5);
}

/* ======= cta-section ======= */
.cta-section {
  background: #666 url('../images/background/cta-background.jpg') no-repeat left top;
  background-size: cover;
  min-height: 420px;
  color: #fff;
  padding-top: 80px;
}
.cta-section .title {
  font-size: 36px;
  font-weight: 300;
  margin-top: 0;
  margin-bottom: 30px;
  font-family: 'Oswald', arial, sans-serif;
  font-weight: 800;
  text-shadow: 0 1px 1px rgba(0, 0, 0, 0.5);
}
.cta-section .contact-info {
  font-size: 24px;
}
.cta-section .contact-info span {
  display: block;
  margin-bottom: 15px;
}
.cta-section .contact-info .intro {
  -webkit-opacity: 0.8;
  -moz-opacity: 0.8;
  opacity: 0.8;
  font-weight: 300;
}
.cta-section .contact-info .info {
  font-family: 'Oswald', arial, sans-serif;
  font-weight: 800;
}
.cta-section .contact-info a {
  color: #86cde5;
}
.cta-section .contact-info a:hover {
  color: #f39c12;
}

/*
** CALENDAR
*/

.table-calendar {
}

.table-calendar tr.in_progress {
  background-color: #2ecc71;
  color: #fff;
}

.table-calendar tr.in_progress:hover {
  background-color: #1f8c4c;
}

.table-calendar tr.is_complete {
}

.table-calendar tr.is_complete td {
  opacity: 0.3;
}

/*
** FOOTER
*/

.footer .footer-content {
  background: #333;
  color: rgba(255, 255, 255, 0.5);
  padding: 30px 0;
  padding-bottom: 30px;
  font-size: 14px;
}
.footer a {
  color: #f39c12;
}
.footer a:hover {
  color: #e8930c;
}
.footer .footer-content .sub-title {
  color: rgba(255, 255, 255, 0.9);
  font-family: 'Oswald', arial, sans-serif;
  font-weight: 700;
  font-size: 18px;
  margin-bottom: 30px;
}
.footer .footer-content .links-col li {
  margin-bottom: 10px;
}
.footer .footer-content .blog-col .item {
  margin-bottom: 30px;
  position: relative;
  padding-left: 75px;
  padding-right: 30px;
}
.footer .footer-content .blog-col .item .post-title {
  font-size: 14px;
  font-weight: 700;
  color: rgba(255, 255, 255, 0.8);
}
.footer .footer-content .blog-col .item .figure {
  position: absolute;
  left: 0;
  top: 0;
}
.footer .footer-content .blog-col .item .intro {
  margin-bottom: 5px;
}
.footer .footer-content .blog-col .item .meta {
  color: rgba(255, 255, 255, 0.2);
}
.footer .footer-content .contact-col .fs1 {
  font-size: 20px;
  margin-right: 10px;
  line-height: 1.5;
  vertical-align: middle;
  color: rgba(255, 255, 255, 0.8);
}
.footer .footer-content .contact-col .adr {
  padding-left: 45px;
  position: relative;
}
.footer .footer-content .contact-col .adr .fs1 {
  position: absolute;
  left: 15px;
  top: 0;
}

.footer .footer-image {
  height: 42px;
  margin: 8px 0;
}

.footer .bottom-bar {
  background: #222;
  color: rgba(255, 255, 255, 0.5);
  padding: 15px;
  text-align: center;
}
.footer .bottom-bar .copyright {
  display: block;
  font-size: 13px;
}
.footer .social-icons {
  margin: 0 auto;
}
.footer .social-icons li {
  margin-bottom: 15px;
}

/*
** ICONS
*/

.fa-blue {
  color: #3498db;
}

.fa-green {
  color: #2ecc71;
}

.fa-orange {
  color: #f39c12;
}

.fa-red {
  color: #e74c3c;
}

/*
** INPUT/FORMS
*/

.form-group:last-child {
  margin-bottom: 0;
}

.help-block {
  font-size: 12px;
}

/*
** MODALS
*/

.modal-backdrop.in {
  opacity: 0.7;
}

.modal .modal-dialog {
  width: 760px;
}
.modal .modal-content {
  border-radius: 0;
}
.modal .modal-title {
  font-family: 'Oswald', arial, sans-serif;
  color: #fff;
}

.modal .modal-body {
}

.modal .modal-footer {
}

.modal .modal-header {
  border: none;
  background-color: #333;
}

.modal .modal-header .close {
  color: #fff;
  font-size: inherit;
  font-weight: inherit;
  line-height: inherit;
  opacity: 1;
}

.modal-header-green {
  background: #2ecc71 !important;
  color: #fff;
}

.modal-header-red {
  background: #e74c3c !important;
  color: #fff;
}

.modal-footer .btn+.pull-left {
  margin-left: 0;
}

/*
** MODALS - LOGIN
*/

.modal-login .modal-dialog {
  margin-top: 128px;
  position: relative;
  width: 400px;
}

.modal-login .modal-content {
  border-radius: 0 0 8px 8px;
}

.modal-login .modal-crest {
  height: 128px;
  left: 50%;
  margin-left: -64px;
  position: absolute;
  text-align: center;
  top: -64px;
}

.modal-login .modal-crest img {
  border-radius: 50%;
  background-color: #333;
  height: 128px;
}

.modal-login .modal-footer a {
  font-size: 12px;
  line-height: 25px;
}

.modal-login .modal-header {
  border: none;
  background-color: #fff;
  margin-top: 64px;
}

.modal-login .modal-title {
  color: #000;
  font-size: 28px;
  text-align: center;
}

/*
** PANELS
*/

.panel {
  border-radius: 0;
  box-shadow: none;
  margin: auto;
}

.panel-heading {
  border-radius: 0;
}

.panel-api {
  border-color: #ddd;
  margin-bottom: 8px;
}

.panel-api>.panel-heading {
  color: #333;
  background-color: #f5f5f5;
  border-color: #ddd;
}

.panel-api>.panel-heading button {
  margin-top: 4px;
}

.panel-badge {
  border-color: #ddd;
  margin-bottom: 8px;
}

.panel-badge>.panel-heading {
  color: #333;
  background-color: #f5f5f5;
  border-color: #ddd;
}

.panel-badge>.panel-heading>.panel-title {
  font-weight: bold;
}

.panel-blog {
  margin-bottom: 16px;
}

.membership {
  flex: 0 0 256px;
  margin: 8px;
}

.panel-membership {
  border: 1px solid #eee;
}

.panel-membership>.panel-heading {
  background-color: #3498db;
  border-top: 8px solid #2a8bcc;
  color: #fff;
  padding: 8px 16px 16px 16px;
}

.panel-membership>.panel-heading>.panel-title {
  font-size: 24px;
  text-align: center;
}

.panel-membership>.panel-body ul {
  list-style-type: none;
  padding: 0;
}

.panel-membership>.panel-body ul li {
  margin: 0;
  padding: 8px;
}

.panel-membership>.panel-body ul li:not(:first-child) {
  border-top: 1px solid #eee;
}

.panel-membership>.panel-body .price {
  font-size: 40px;
  font-weight: bold;
  margin-bottom: 16px
}

.panel-membership>.panel-body .price span {
  font-size: 12px;
  text-transform: uppercase;
}

.panel-membership>.panel-footer {
  background-color: transparent;
  border-bottom: 0;
  text-align: center;
}

.panel-membership>.panel-footer .btn {
  min-width: 84px;
}

.equal-panels {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: center;
  align-items: flex-start;
}

/*
** PROFILE
*/

.avatar {
  border-radius: 50%;
}

.profile-summary > h1 {
  margin-bottom: 4px;
}

.profile-summary > p {
  margin-bottom: 4px;
}

.profile-email {
  margin-bottom: 16px!important;
}

/*
** PROJECTS
*/

.log-title {
  margin-bottom: 4px;
}

.log-subtitle {
  font-size: 12px;
  font-style: italic;
  margin-bottom: 8px;
}

.project-form .entry-separator {
  border-bottom: 1px solid #ddd;
  margin-bottom: 8px;
}

.project-form .entry-separator h4 {
  font-size: 16px;
  margin: 8px 0;
  padding-top: 2px;
}

/*
** SECTIONS
*/

.section {
  padding: 64px 0 32px 0;
}

.section + .section {
  padding: 32px 0 32px 0;
}

.section .title {
  font-size: 36px;
  font-family: 'Oswald', arial, sans-serif;
  font-weight: 800;
  margin-top: 0;
  margin-bottom: 15px;
}

.section .title.space {
  margin-top: 64px;
}

.section .intro {
  max-width: 800px;
  margin: 0 auto;
  margin-bottom: 32px;
  font-weight: 300;
  color: #666;
  font-size: 20px;
}

.section+.section-highlight {
  background: #f5f5f5;
}
.section+.section-highlight .intro {
  max-width: 700px;
  margin: 0 auto;
  margin-bottom: 60px;
  color: #666;
  font-weight: 300;
  font-size: 20px;
}
.section+.section-highlight .info {
  margin-bottom: 30px;
}
.section+.section-highlight .partner {
  margin-bottom: 30px;
}
.section+.section-highlight .partner .sub-title {
  margin-top: 0;
  margin-bottom: 15px;
  color: #555;
}

.section.section-profile {
  background: #f5f5f5;
  padding: 128px 0 48px 0;
}

.section-block {
  margin-bottom: 64px;
}

blockquote {
  background: #f9f9f9;
  border-left: 10px solid #ccc;
  margin: auto;
  margin-bottom: 2em;
  padding: 0.5em 10px;
  quotes: "\201C""\201D""\2018""\2019";
  max-width: 700px;
}
blockquote:before {
  color: #ccc;
  content: open-quote;
  font-size: 4em;
  line-height: 0.1em;
  margin-right: 0.25em;
  vertical-align: -0.4em;
}
blockquote p {
  display: inline;
  text-indent: 50px;
}

/* ======= Bootstrap Image Gallery ======== */
.blueimp-gallery {
  background: rgba(16, 19, 23, 0.9);
}

/*
** SOCIAL ICONS
*/

.social-icons {
  list-style: none;
  padding: 10px 0;
  margin: 0 auto;
  margin-bottom: 25px;
  display: inline-block;
}
.social-icons li {
  float: left;
}
.social-icons li.last {
  margin-right: 0;
}
.social-icons a {
  display: inline-block;
  background: #455061;
  background: #444;
  width: 36px;
  height: 36px;
  text-align: center;
  padding-top: 7px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  -o-border-radius: 4px;
  border-radius: 4px;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  font-size: 16px;
  margin-right: 10px;
  float: left;
}
.social-icons a:hover {
  background: #555;
}
.social-icons a:hover .fa,
.social-icons a:hover .fab {
  color: #fff;
}
.social-icons a .fa,
.social-icons a .fab {
  color: rgba(255, 255, 255, 0.6);
}
.social-icons a .fa:before,
.social-icons a .fab:before {
  font-size: 18px;
  text-align: center;
  padding: 0;
}
.social-icons .liberapay-btn {
	width: auto;
}

/*
** SPONSORS / SEEDERS
*/

.spnsr-logo {
  height: 64px;
  margin: 16px;
}

.table-seeders {
}

.table-seeders td {
  line-height: 24px!important;
}

.trophy .fa {
  color: #ffcc22;
  font-size: 24px;
}

.trophy .fa+.fa {
  margin-left: 4px;
}

/*
** STREAMS
*/

.gridster-item {
  background-color: #f7f7f7;
  border: 1px solid #ddd;
}

.dashboard {
  margin: 8px 0;
}

.dashboard .widget-container {
}

.dashboard .widget-container .widget-header {
  padding: 4px;
  z-index: 10;
}

.dashboard .widget-container .widget-header .title {
  font-size: 16px;
  margin-bottom: 2px;
}

.dashboard .widget-container .widget-footer {
  bottom: 4px;
  left: 4px;
  position: absolute;
  z-index: 10;
}

.dashboard .widget-container .widget-footer .properties {
  font-size: 10px;
}

.dashboard .widget-container .widget {
  display: flex;
  flex-direction: row;
  flex-wrap: nowrap;
  justify-content: center;
  align-content: center;
  align-items: center;

  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;

  z-index: -1;
}

.widget-graph,
.widget-stream {
  position: absolute;
  left: 0;
  right: 0;
  top: 28px;
  bottom: 0;
}

.widget-gauge-value {
  bottom: 16px;
  font-size: 24px;
  left: 0;
  position: absolute;
  right: 0;
  text-align: center;
}

.widget-slider {
  margin-top: 48px;
  width: 80%;
}

.widget-slider-value {
  font-size: 24px;
  text-align: center;
}

.widget-stream {
  overflow-y: auto;
}

.widget-stream table {
  border-top: 1px solid #eee;
  width: 100%;
}

.widget-stream table tr:nth-child(even) {
  background-color: #fcfcfc;
}

.widget-stream table tr td {
  font-size: 12px;
  padding: 0 8px;
}

/* STREAMS - CUSTOM DIRECTIVES */

.gauge {
  position: absolute;
  top: 8px;
  bottom: 8px;
  left: 8px;
  right: 8px;
}

.gauge canvas {
  width: 100%;
  height: 100%;
}

.graph {
  position: relative;
  margin: auto;
  height: 100%;
  width: 100%;
}

.slider {
  position: relative;
  height: 16px;
}

.slider-input {
  -webkit-appearance: none;
  background-color: transparent;
  cursor: pointer;
  left: -2.5%;
  height: 8px;
  outline: none;
  position: absolute;
  width: 105%!important;
}

.slider-input::-webkit-slider-thumb {
  -webkit-appearance: none;
  height: 20px;
  width: 20px;
}

.slider-thumb {
  background-color: #3498db;
  border-bottom: 4px solid #2a8bcc;
  height: 20px;
  left: 50%;
  margin-left: -10px;
  position: absolute;
  top: -7px;
  width: 20px;
}

.slider-track {
  background-color: #eee;
  height: 6px;
}

.slider-level {
  background-color: #2a8bcc40;
  height: 6px;
  width: 50%;
}

/*
** TABS
*/

.nav-tabs {
  padding-left: 16px;
  padding-right: 16px;
}

.nav-tabs>li>a {
  font-family: 'Oswald', arial, sans-serif;
  padding: 8px 16px;
}

.nav-tabs>li.active>a {
  font-weight: bold;
}

.tab-pane {
  padding-top: 16px;
  padding-bottom: 16px;
}

/*
** TABLES
*/

.table-collapsable-rows .collapsed {
  display: none;
}

@media (max-width: 767px) {
  .table-collapsable-rows td {
    display: block;
  }

  .table-collapsable-rows th {
    display: none;
  }

  .table-collapsable-rows .collapsed {
    display: inline-block;
    font-weight: bold;
    min-width: 108px;
  }

  .table-collapsable-rows td:not(:first-child) {
    border-top: 0;
    padding-top: 4px;
  }

  .table-collapsable-rows td:not(:last-child) {
    padding-bottom: 4px;
  }

  .table-collapsable-rows .btn-sm-actions {
    display: none;
  }
}

.table-div {
}

.table-div > .table-header {
  border-bottom: 2px solid #ddd;
  margin-top: 8px;
}

.table-div > .table-header > div[class^="col-"] {
  font-weight: bold;
  padding-bottom: 8px;
}

.table-div > .table-row {
  border-top: 1px solid #ddd;
  padding-bottom: 8px;
  padding-top: 8px;
}

.table-div .table-row > div[class^="col-"] {
}

.table-div .table-row > div[class^="col-"].btn-actions {
  text-align: right;
}

.table-div .table-row > div[class^="col-"].btn-actions > .btn {
  margin-bottom: 4px;
}

.table-div .table-row > .table-pre {
  word-break: break-all;
}

.table-collapsable .table-row .hidden-collapsed {
  display: none;
  font-weight: bold;
  min-width: 108px;
}

.table-hover .table-row:hover {
  background-color: #f7f7f7;
}

/* xs only */
@media (max-width: 767px) {
  .table-div > .table-header > div[class^="col-"] {
    text-align: center;
  }

  .table-collapsable > .table-header {
    display: none;
  }

  .table-collapsable > .table-row:nth-child(2) {
    margin-top: 8px;
    border-top: 2px solid #ddd;
  }

  .table-collapsable .table-row .hidden-collapsed {
    display: inline-block;
  }
}



/*
** TEXT
*/

@media (max-width: 767px) {
  .text-xs-center {
    text-align: center;
  }
}

/*
** WELLS
*/

.well {
  border-radius: 0;
}

/*
** VIDEO
*/

.video-container {
  position: relative;
  padding-bottom: 56.25%; /* 16:9 */
  padding-top: 25px;
  height: 0;
}
.video-container iframe, .video-container object, .video-container embed {
  height:100%;
  left:0;
  position:absolute;
  top:0;
  width:100%;
}

/* extra small devices (phones, less than 768px) */
@media (max-width: 767px) {
  .carousel-caption { font-size: 12px; }
  .config-wrapper { display: none; }
  .header h1.logo {
    font-size: 20px;
    line-height: 2.4;
  }
  .navbar-collapse {
    border-top: none;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    width: 100%;
    left: 0;
    top: 48px;
    position: absolute;
    background: #444;
    z-index: 45;
  }
  .navbar-collapse .nav { margin: 0; }
  body.no-header-wrapper { padding-top: 50px; }
  .header-wrapper-home { min-height: 560px; }
  .header .main-nav .nav .nav-item { margin-right: 0; }
  .header .main-nav .nav .dropdown-menu {
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    -ms-border-radius: 0;
    -o-border-radius: 0;
    border-radius: 0;
    -moz-background-clip: padding;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    width: 100%;
    padding: 0;
  }
  .header .main-nav .nav .dropdown-menu:before { display: none; }
  .navbar-fixed-top .navbar-collapse,
  .navbar-fixed-bottom .navbar-collapse { max-height: inherit; }
  .nav-tabs > li > a { padding: 10px 5px; }
  .main-nav .navbar-collapse .navbar-nav {
    padding-top: 15px;
    padding-bottom: 15px;
  }
  .promo { padding-top: 100px; }
  .header-wrapper-home { min-height: 460px; }
  .promo .title .middle { font-size: 38px; }
  .section .title { font-size: 26px; }
  .modal .modal-dialog {
    width: auto;
  }
  .modal .modal-dialog .intro {
    font-size: 16px;
  }
  .modal .modal-body {
    padding: 15px 30px;
  }
  .bg-slider-wrapper {
    height: 460px;
  }
}
/* Small devices (tablets, 768px and up) */
@media (max-width: 767px) {
  .header .main-nav .nav .nav-item+.nav-item { margin-left: 8px; }
  .text-center-sm { text-align: center; }
}
@media (min-width: 768px) {

  .config-wrapper { display: none; }
  .modal .modal-dialog { width: 660px; }
  .modal-login .modal-dialog { width: 400px; }
}
/* medium devices (desktops, 992px and up) */
@media (min-width: 992px) {
  .config-wrapper { display: block; }
  .main-nav { float: right !important; }
  .navbar-form .form-control { width: 280px; }
  .header h1.logo {
    float: left;
    margin: inherit;
  }
  .header .main-nav .navbar-form { padding: 0 0 0 16px; }
  .main-nav.navbar-right { float: right !important; }
  .navbar-fixed-top .navbar-collapse {
    padding-left: 15px;
    padding-right: 15px;
  }
  .modal .modal-dialog { width: 760px; }
  .modal-login .modal-dialog { width: 400px; }
}
/* large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {
}

@media (min-width: 768px) {
  .dropdown:hover>.dropdown-menu {
    display: block;
  }
}
